<?php
  
  $acao 	 		= $_GET["acao"];
  $lote_ids 		= $_POST["lote_ids"];   
  $idempreendimento = $_POST["idempreendimento"];   

   
 include "conexao.php";

function verifica_venda($lote_id){
    include "conexao.php";
    $consulta_venda = mysqli_query($db, "SELECT idvenda FROM venda WHERE lote_idlote = $lote_id and (status_venda != 1 and status_venda != 4)");
    $total = mysqli_num_rows($consulta_venda);
    return $total;

}
foreach ($lote_ids as $id) {


	$verifica_venda = verifica_venda($id);
	if($verifica_venda == '0')
	{
		 $atualiza = "UPDATE lote set status ='$acao' WHERE idlote = '$id'";
		 //echo $atualiza."<br>";
		 $executa_query = mysqli_query($db, $atualiza);
 	}
}

 ?>

 <script>
window.location='cadastro_quadra.php?idempreendimento=<?php echo $idempreendimento ?>';
 </script>